.block-notice h1,
.block-notice h2,
.block-notice h3,
.block-notice h4,
.block-notice h5,
.block-notice h6,
.block-notice p {
    margin: 0;
    color: #fff;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
}
.block-notice a {
    color: #4babe7 !important;
    text-decoration: underline;
    font-weight: 600;
}
.frame-content-wrapper {
    display: flex;
    flex-direction: row;
    gap: 0.5rem;
    padding: 1rem 1.5rem;
    border-radius: 10px;
}
.frame-content-wrapper .notice-image {
    max-width: 3rem;
    height: auto;
}

.notice-image img {
    transition: transform 0.3s ease;
}

.frame-content-wrapper:hover .notice-image img {
    transform: scale(1.05);
}
